@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);


body {
  padding:30px;
  font:14px/1.5 Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#666;
  font-weight:400;
}

h1, h2, h3, h4, h5, h6 {
  margin:0 0 10px;
}

p, ul, ol, table, pre, dl {
  margin:0 0 12px;
}

h1, h2, h3 {
  line-height:1;
}

h1 {
  color:#3a175d;
  font-size:28px;
}

h2 {
  color:#3a175d;
}

h3, h4, h5, h6 {
  color:#444;
}

h4 {
  font-weight:400;
}

a {
  color:#026454;
  font-weight:700;
  text-decoration:none;
}

a small {
  font-size:11px;
  color:#666;
  margin-top:-0.6em;
  display:block;
}

.wrapper {
  width:860px;
  margin:0 auto;
}

blockquote {
  border-left:1px solid #e5e5e5;
  margin:0;
  padding:0 0 0 20px;
  font-style:italic;
}

code, pre {
  font-family:Monaco, Bitstream Vera Sans Mono, Lucida Console, Terminal;
  color:#333;
  font-size:12px;
}

pre {
  padding:8px 15px;
  background: #f8f8f8;
  border-radius:5px;
  border:1px solid #e5e5e5;
  overflow-x: auto;
}

table {
  width:100%;
  border-collapse:collapse;
}

th, td {
  text-align:left;
  padding:5px 10px;
  border-bottom:1px solid #e5e5e5;
}

dt {
  color:#444;
  font-weight:700;
}

th {
  color:#444;
}

img {
  max-width:100%;
}

header {
  width:300px;
  float:left;
  position:fixed;
}

header ul {
  list-style:none;
  height:40px;

  padding:0;

  background: #eee;
  background:    -moz-linear-gradient(top, #f8f8f8 0%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#dddddd));
  background: -webkit-linear-gradient(top, #f8f8f8 0%,#dddddd 100%);
  background:      -o-linear-gradient(top, #f8f8f8 0%,#dddddd 100%);
  background:     -ms-linear-gradient(top, #f8f8f8 0%,#dddddd 100%);
  background:         linear-gradient(top, #f8f8f8 0%,#dddddd 100%);

  border-radius:5px;
  border:1px solid #d2d2d2;
  box-shadow:inset #fff 0 1px 0, inset rgba(0,0,0,0.03) 0 -1px 0;
  width:300px;
}

header li {
  width:89px;
  float:left;
  border-right:1px solid #d2d2d2;
  height:40px;
}

header ul a {
  line-height:1;
  font-size:11px;
  color:#999;
  display:block;
  text-align:center;
  padding-top:6px;
  height:40px;
}

strong {
  color:#222;
  font-weight:700;
}

header ul li + li {
  width:88px;
  border-left:1px solid #fff;
}

header ul li + li + li {
  border-right:none;
  width:89px;
}

header ul a strong {
  font-size:14px;
  display:block;
  color:#222;
}

section {
  width:500px;
  float:right;
  padding-bottom:20px;
}

small {
  font-size:11px;
  color:#666;
  padding-top:4px;
  float:right;
  font-weight:400;
}

.summary {
  margin-top:10px;
  padding-top:10px;
  border-top:1px solid #e5e5e5;
  border-width:1px 0;
}

.subheader {
  margin-top:-10px;
  font-size:90%;
}

hr {
  border:0;
  background:#e5e5e5;
  height:1px;
  margin:0 0 20px;
}

footer {
  width:300px;
  float:left;
  position:fixed;
  bottom:20px;
}

@media print, screen and (max-width: 960px) {

  div.wrapper {
    width:auto;
    margin:0;
  }

  header, section, footer {
    float:none;
    position:static;
    width:auto;
  }

  header {
    padding-bottom:10px;
  }

  section, footer {
    border-top:1px solid #e5e5e5;
    border-width:1px 0;
    padding:10px 0;
  }

  header a small {
    display:inline;
  }

  header ul {
    position:absolute;
    right:50px;
    top:52px;
  }

  small {
    float:none;
  }
}

@media print, screen and (max-width: 720px) {
  body {
    word-wrap:break-word;
  }

  header ul, header p.view {
    position:static;
  }

  pre, code {
    word-wrap:normal;
  }
}

@media print, screen and (max-width: 480px) {
  body {
    padding:15px;
  }

  header ul {
    display:none;
  }
}

@media print {
  body {
    padding:0 0.4in;
    font-size:12pt;
    line-height: 1.2;
    color:#444;
  }

  .hosted {
    display:none;
  }

  small {
    float:right;
  }
}
